:root {
  --azulvsb: #0188cc;
}
* {
    font-family:poppins,Arial,sans-serif;
}
.azulVSB {
    color: var(--azulvsb) !important;
}
a {
    color: var(--azulvsb);
}
.navbar {
    padding:1rem;
    border-bottom:1px solid #f0f0f0;
}
.navbar-nav .nav-link {
    text-transform:uppercase;
    font-size: .85rem;
    font-weight: 600;
}
.navbar-light .navbar-nav .nav-link {
    color: black;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: var(--azulvsb);
}
.custom-logo-link img {
    width:150px;
}
.blocoTopo {
    border-bottom: 1px solid #f0f0f0;
    padding-bottom: 70px;
    padding-top: 30px;
    margin-bottom: 70px;
}
.blocoTopo.subPage {
    padding-bottom:30px;
}
.blocoTopo .chamada {
    font-size: 48px;
    font-weight:700;
    line-height:1.2;
}
.blocoTopo .subtitulo {
    font-size: 25px;
    font-weight: 600;
}
.foneCidade {
    font-weight: 700;
    text-align: right;
    color: gray;
}
.foneNum {

}
h1,h2,h3,h4 {
    font-weight:bold;
}
.home h2 {
    text-transform:uppercase;
}
.promohome span {
    display:block;
}
.promohome img {
    float: left;
    width:55px;
}
.promotitulo {
    font-size: 13px;
    text-transform: uppercase;
    color: #15607e;
    display: block;
    font-weight: 700;
}
.promonome {
    color: #5c5c5c;
    font-size: 16px;
}
.promopreco {
    font-size: 16px;
    color: #15607e;
}
.granFiltro {
    font-size:12px;
    border-bottom: 3px solid transparent;
    text-transform:uppercase;
    padding: 20px 20px 15px;
}
.granFiltro.ativo, .granFiltro:hover {
    border-bottom-color: #08c!important;
    color: #08c!important;
    cursor:pointer;
}
.granitoItem {
    margin-bottom:30px;
}
.granitoItem.esconde {
    display:none;
}
.granitoItem a {
    display: block;
    height: 410px;
    background: no-repeat center;
    background-size: cover;
    position:relative;
}
.granitoItem .granitoItemTitulo {
    background:#4d5658;
    padding:15px 20px;
    position:absolute;
    bottom:0;
    border-bottom:3px solid #44d1e4;
    color:white;
    width:100%;
    text-align:center;
    text-transform:uppercase;
}
.bgcolor {
    width:556px;
    height:350px;
    background-color:#44d1e4;
    position:absolute;
    right: 60px;
    top: -30px;
}
.bgimg {
    width:656px;
    height:489px;
    background:no-repeat center;
    background-size:cover;
    margin:0 auto;
    position:relative;
}
.blocoDestaque {
    margin:100px 0
}
.destaqueTexto {
    color:#35718c;
}
.destaqueTexto h3 {
    font-weight:700;
    font-size:38px;
}
.destaqueTexto p {
    font-weight:500;
    font-size:25px;
}
.instg {
    margin: 60px 0 0;
    text-align: center
}

.instg span {
    font-size: 25px;
    color: #16607d;
    font-weight: 700;
    margin: 0 0 20px;
    display: block
}

.instg span a {
    font-size: 20px;
    color: #16607d;
    margin: 30px 0 20px
}

.instg span a:hover {
    color: #33b1e3
}
.relgranito.leist-item {
    background-color: #1c6a93;
    margin-bottom: 20px
}

.relgranito.leist-item a {
    color: #fff
}
.bartit {
    border-bottom: 9px solid #dcdcdc;
    width: 100%;
    position: relative;
    margin: 0 0 30px;
    padding-bottom: 47px
}

.bartit a {
    color: #b4b4b4;
    text-transform: uppercase
}

.bartit-nome {
    margin: 0 15px -11px;
    font-weight: 500;
    font-size: 28px;
    float: left
}

.bartit-ver {
    float: right;
    position: absolute;
    right: 20px;
    top: 16px
}
.facilita {
    padding:30px 60px;
    background: #0188cc;
}
.facilita input[type=text] {
    margin-bottom:10px;
}
.facilita input[type=submit] {
    background: #fffc00;
    color: black !important;
}
.facilita input[type=submit]:hover {
    background: #fffeb8;
    color: black !important;
}
.cel {
    display: block;
    color: #fff;
    padding: 10px;
    font-size: 13px;
    line-height: 15px;
}

/* Responsivo */
@media (min-width: 1200px) {
    .container,.container-lg,.container-md,.container-sm,.container-xl {
        max-width: 90%;
    }
}
@media (min-width: 768px) {
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: .7rem;
        padding-left: .7rem;
    }
}
@media (max-width: 768px) {
    .blocoTopo .chamada {
        font-size: 38px;
        margin-bottom: 40px !important;
        display: block
    }
    .blocoTopo .subtitulo {
        display: block;
        margin-bottom: 20px;
    }
    .bgcolor {
        display:none;
    }
    .bgimg {
        max-width:100%;
        max-height:30vh;
    }
    .blocoDestaque {
        margin: 100px 0;
        margin-bottom: 0;
    }
    .blocoTopo.subPage {
        padding-bottom: 30px;
        padding-left: 15px;
        margin-bottom: 0;
    }
    .granitoFiltro {
        display:none;
    }
    .orcaBtn {
        width:100% !important;
        margin-bottom:30px;
    }
    .instg span {
        padding:0 15px;
    }
    .page-template-page-granitos td{
        width:100% !important;
        clear:both !important;
        float:left !important;
    }
    .page-template-page-granitos td img {
        width: 100% !important;
    }
    .bartit-nome {
        font-size: 21px;
    }
}
@media (max-width: 767px) {

}